Subject: Re: HFL-Feedback for 07/04/2014
From: Joeffrey Garrera <[email-masked]>
To: Rajiv Banerjee <[email-masked]>
Cc: admin <[email-masked]>, deeksha <[email-masked]>, akhil <[email-masked]>, richard <[email-masked]>, gelna <[email-masked]>, jade <[email-masked]>, emelyn <[email-masked]>, buffer <[email-masked]>, Cheryl Barde <[email-masked]>, kaeiara <[email-masked]>, Arun Maurya <[email-masked]>, Nitin Kumar <[email-masked]>
Date: Sat, 5 Jul 2014 18:39:17 +0530 (IST)

Hi Deeksha Ma'am and Rajiv Sir, 

Good day, 

Thank you for the audits and appreciation. I have reviewed the chat transcript today. 

? Are you taking advantage of the 5% discount or is it the customer? Suggestion: “Can I place this order for you so that you can take advantage of an additional 5% _ 

- Thank you for the suggestion and I will add this to my own manual. 

Deeksha- Discount should have been pitched right here. Remember whenever you give a response in negative, always counter balance it with something positive in the same line. It is more impactful and neutralizes the effect of your ‘no’. Also, you never know if the customer is in hurry. He may end the chat immediately after hearing your ‘no’ and you may not even get a chance to tell him about the discount. 
- Thank you for this advice madame. Next time I will counter balance it with something positive in the same line. 

[5:57 PM] Jeoffrey: I am authorized to give you 5 Be very careful while sending responses to the customer. - Thank you for the reminder madame. I will be more careful next time. 

Deeksha- As per the instructions today, please never use this term again in chats. Say ‘supervisor’ or ‘senior product expert’ - This will be noted madame and the revised template is downloaded already. 

[10:02 PM] Jeoffrey: May I have your full name and email address please? You should collect phone number too if the customer is willing to share. If not, it’s fine. - This will be noted and asking a phone number will be asked next time. 

Best regards, 

Jeoffrey 

----- Original Message ----- 
From: "Rajiv Banerjee" <[email-masked]> 
To: "richard" <[email-masked]>, "gelna" <[email-masked]>, "jade" <[email-masked]>, "emelyn" <[email-masked]>, "buffer" <[email-masked]>, "Cheryl Barde" <[email-masked]>, "Joeffrey Garrera" <[email-masked]>, "kaeiara" <[email-masked]>, "Arun Maurya" <[email-masked]>, "Nitin Kumar" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]>, "akhil" <[email-masked]> 
Sent: Friday, July 4, 2014 10:39:44 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: HFL-Feedback for 07/04/2014 

Hi Team, 

Please find the feedback for HFL Chats and Tickets attached. 

Please get back to me if you have any questions. 

-- 
Thanks and Regards, 

Rajiv Banerjee